HanMacWrdKGraph.hxx File Reference
`#include <map>`
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes

class | HanMacWrdKGraph
| the main class to read the graphic part of a HanMac Word file More...

## Namespaces

namespace | HanMacWrdKGraphInternal
| Internal: the structures of a HanMacWrdKGraph.